@echo off

rem Run the SETUP.EXE file to generate a new SETUP.INF configuration file
rem

_setup.exe


rem Copy the resultant SETUP.INF file into the directories used by the
rem ADVENTURE collection games

if exist borderzo\setup.inf copy setup.inf borderzo\setup.inf >nul
if exist cutthroa\setup.inf copy setup.inf cutthroa\setup.inf >nul
if exist plundere\setup.inf copy setup.inf plundere\setup.inf >nul
if exist trinity\setup.inf copy setup.inf trinity\setup.inf >nul

rem Copy the resultant SETUP.INF file into the directories used by the
rem COMEDY collection games

if exist bureacr\setup.inf copy setup.inf bureacr\setup.inf >nul
if exist hollywoo\setup.inf copy setup.inf hollywoo\setup.inf >nul
if exist nordandb\setup.inf copy setup.inf nordandb\setup.inf >nul


rem Copy the resultant SETUP.INF file into the directories used by the
rem FANTASY collection games

if exist seastalk\setup.inf copy setup.inf seastalk\setup.inf >nul
if exist wishbrin\setup.inf copy setup.inf wishbrin\setup.inf >nul


rem Copy the resultant SETUP.INF file into the directories used by the
rem MYSTERY collection games

if exist sherlock\setup.inf copy setup.inf sherlock\setup.inf >nul

rem Copy the resultant SETUP.INF file into the directories used by the
rem SCIFI collection games

if exist amfv\setup.inf copy setup.inf amfv\setup.inf >nul


